// This file was generated by SquareLine Studio
// SquareLine Studio version: SquareLine Studio 1.4.0
// LVGL version: 8.3.6
// Project name: Cardv

#include "../ui.h"

#ifndef LV_ATTRIBUTE_MEM_ALIGN
    #define LV_ATTRIBUTE_MEM_ALIGN
#endif

// IMAGE DATA: assets/cap.png
const LV_ATTRIBUTE_MEM_ALIGN uint8_t ui_img_cap_png_data[] = {
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x60,0x55,0xD3,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xD2,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x60,0x55,0x40,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0x2C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x50,0x45,0x38,0x29,0x50,0x45,0x38,0x36,0x50,0x45,0x38,0x19,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0x60,0x55,0x9B,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0x9B,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x4F,0x45,0x38,0xAE,0x4F,0x45,0x38,0xFF,0x4F,0x45,0x38,0x87,0x00,0x00,0x00,0x00,0x80,0x60,0x55,0x17,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFA,0x81,0x60,0x55,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x4F,0x45,0x38,0xAE,0x4F,0x45,0x38,0xFF,0x4F,0x45,0x38,0x87,0x00,0x00,0x00,0x00,0x80,0x60,0x55,0x79,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0x69,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x80,0x61,0x55,0x0F,0x80,0x60,0x55,0x4E,0x80,0x60,0x55,0x6F,0x69,0x53,0x47,0xCD,0x64,0x50,0x44,0xF6,0x6B,0x54,0x49,0xB6,0x80,0x60,0x55,0x70,0x80,0x60,0x55,0xD5,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x7E,0x5F,0x54,0xFF,0x77,0x5A,0x50,0xFF,0x6A,0x51,0x48,0xFF,0x65,0x4E,0x45,0xFF,0x61,0x4B,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x64,0x4D,0x44,0xFF,0x6B,0x52,0x49,0xFF,0x74,0x58,0x4E,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xE4,0x80,0x60,0x55,0x70,0x80,0x60,0x55,0x70,0x80,0x60,0x55,0x70,0x80,0x60,0x55,0x70,0x80,0x60,0x55,0x70,0x80,0x60,0x55,0x5B,0x00,0x00,0x00,0x00,0x80,0x60,0x55,0x96,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x78,0x5B,0x50,0xFF,0x66,0x4E,0x45,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x66,0x4E,0x45,0xFF,0x79,0x5B,0x51,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xA1,
    0x80,0x60,0x55,0xF2,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x73,0x57,0x4D,0xFF,0x61,0x4B,0x43,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x63,0x4C,0x44,0xFF,0x66,0x4E,0x45,0xFF,0x66,0x4E,0x46,0xFF,0x62,0x4B,0x43,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x75,0x58,0x4E,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x7A,0x6C,0x66,0xFF,0x78,0x70,0x6B,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFC,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x75,0x59,0x4F,0xFF,0x62,0x4B,0x43,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x68,0x4F,0x47,0xFF,0x78,0x5B,0x50,0xFF,0x7F,0x5F,0x54,0xFF,0x87,0x64,0x58,0xFF,0x85,0x63,0x58,0xFF,0x80,0x60,0x55,0xFF,0x75,0x59,0x4F,0xFF,0x68,0x50,0x47,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x76,0x59,0x4F,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x73,0x7B,0x7B,0xFF,0x4D,0xC7,0xE5,0xFF,0x4A,0xCE,0xEF,0xFF,0x6B,0x8B,0x91,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,
    0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x7C,0x5D,0x53,0xFF,0x63,0x4C,0x44,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x6E,0x54,0x4A,0xFF,0x84,0x62,0x57,0xFF,0xA2,0x73,0x65,0xFF,0xB6,0x7E,0x6F,0xFF,0xBF,0x83,0x73,0xFF,0xBF,0x83,0x73,0xFF,0xBB,0x81,0x71,0xFF,0xA2,0x73,0x65,0xFF,0x80,0x60,0x55,0xFF,0x6F,0x54,0x4B,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x62,0x4B,0x43,0xFF,0x7E,0x5E,0x54,0xFF,0x80,0x60,0x55,0xFF,0x67,0x94,0x9D,0xFF,0x4A,0xCE,0xEF,0xFF,0x4A,0xCE,0xEF,0xFF,0x58,0xB2,0xC8,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x70,0x55,0x4B,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x6C,0x52,0x49,0xFF,0x87,0x65,0x59,0xFF,0xC1,0x8B,0x7A,0xFF,0xC3,0x87,0x76,0xFF,0xBF,0x83,0x73,0xFF,0xC2,0x82,0x70,0xFF,0xCF,0x7D,0x61,0xFF,0xCC,0x7E,0x65,0xFF,0xC4,0x88,0x77,0xFF,0xC6,0x8E,0x7C,0xFF,0x85,0x64,0x58,0xFF,0x69,0x50,0x47,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x6F,0x54,0x4B,0xFF,0x80,0x60,0x55,0xFF,0x7C,0x69,0x61,0xFF,0x4F,0xC3,0xE0,0xFF,0x4D,0xC7,0xE5,0xFF,0x6E,0x84,0x87,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,
    0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x7F,0x5F,0x54,0xFF,0x64,0x4D,0x44,0xFF,0x60,0x4A,0x42,0xFF,0x61,0x4A,0x42,0xFF,0x7B,0x5D,0x52,0xFF,0xBA,0x86,0x76,0xFF,0xDC,0xA1,0x8E,0xFF,0xF3,0xC8,0xB6,0xFF,0xDB,0xA7,0x96,0xFF,0xE0,0x77,0x4F,0xFF,0xE8,0x74,0x46,0xFF,0xE8,0x74,0x46,0xFF,0xDA,0x89,0x6D,0xFF,0xD8,0x9A,0x87,0xFF,0xBD,0x88,0x77,0xFF,0x7D,0x5E,0x53,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x62,0x4B,0x43,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x7D,0x67,0x5E,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x7A,0x5C,0x51,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x6A,0x51,0x48,0xFF,0x8F,0x6A,0x5D,0xFF,0xD7,0x99,0x86,0xFF,0xDD,0xA2,0x8F,0xFF,0xF7,0xCE,0xBC,0xFF,0xE0,0xB0,0xB9,0xFF,0xA4,0x56,0xA3,0xFF,0xD7,0x6C,0x5E,0xFF,0xE8,0x74,0x46,0xFF,0xE4,0x7E,0x57,0xFF,0xD8,0x9A,0x87,0xFF,0xD7,0x99,0x86,0xFF,0x8B,0x67,0x5B,0xFF,0x69,0x50,0x47,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x7A,0x5C,0x52,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,
    0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x76,0x59,0x4F,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x71,0x55,0x4C,0xFF,0xA5,0x79,0x6A,0xFF,0xD8,0x9A,0x87,0xFF,0xD8,0x9A,0x87,0xFF,0xDE,0xA4,0x91,0xFF,0xB0,0x72,0xAA,0xFF,0x90,0x4D,0xBF,0xFF,0xBF,0x62,0x7E,0xFF,0xE8,0x75,0x48,0xFF,0xDF,0x8A,0x6C,0xFF,0xD8,0x9A,0x87,0xFF,0xD8,0x9A,0x87,0xFF,0xA3,0x77,0x69,0xFF,0x71,0x56,0x4C,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x76,0x59,0x4F,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x74,0x58,0x4E,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x74,0x57,0x4E,0xFF,0xAC,0x7D,0x6E,0xFF,0xD8,0x9A,0x87,0xFF,0xD8,0x9A,0x87,0xFF,0xD8,0x9A,0x87,0xFF,0xC7,0x8A,0x79,0xFF,0xB0,0x72,0x8B,0xFF,0xC5,0x7C,0x6E,0xFF,0xD0,0x87,0x6F,0xFF,0xD8,0x9A,0x87,0xFF,0xD8,0x9A,0x87,0xFF,0xD8,0x9A,0x87,0xFF,0xAD,0x7E,0x6F,0xFF,0x74,0x58,0x4E,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x74,0x58,0x4E,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,
    0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x77,0x5A,0x50,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x70,0x55,0x4C,0xFF,0x9F,0x74,0x66,0xFF,0xD8,0x9A,0x87,0xFF,0xD8,0x9A,0x87,0xFF,0xD8,0x9A,0x87,0xFF,0xC5,0x89,0x78,0xFF,0xBF,0x83,0x73,0xFF,0xBF,0x83,0x73,0xFF,0xC4,0x88,0x77,0xFF,0xD8,0x9A,0x87,0xFF,0xD8,0x9A,0x87,0xFF,0xD8,0x9A,0x87,0xFF,0x9E,0x74,0x66,0xFF,0x6F,0x55,0x4B,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x77,0x5A,0x50,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x7D,0x5E,0x53,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x66,0x4E,0x45,0xFF,0x85,0x64,0x58,0xFF,0xD4,0x98,0x85,0xFF,0xD8,0x9A,0x87,0xFF,0xD7,0x99,0x86,0xFF,0xC0,0x84,0x74,0xFF,0xBF,0x83,0x73,0xFF,0xBF,0x83,0x73,0xFF,0xC0,0x84,0x74,0xFF,0xD7,0x99,0x86,0xFF,0xD8,0x9A,0x87,0xFF,0xD4,0x97,0x85,0xFF,0x88,0x65,0x5A,0xFF,0x68,0x50,0x47,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x7C,0x5D,0x52,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,
    0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x64,0x4D,0x45,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x7A,0x5C,0x51,0xFF,0xAB,0x7C,0x6D,0xFF,0xD8,0x9A,0x87,0xFF,0xCF,0x91,0x80,0xFF,0xBF,0x83,0x73,0xFF,0xBF,0x83,0x73,0xFF,0xBF,0x83,0x73,0xFF,0xBF,0x83,0x73,0xFF,0xCF,0x91,0x7F,0xFF,0xD8,0x9A,0x87,0xFF,0xAB,0x7C,0x6D,0xFF,0x77,0x5A,0x50,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x67,0x4F,0x46,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x73,0x57,0x4D,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x64,0x4D,0x44,0xFF,0x7E,0x5F,0x54,0xFF,0xB6,0x83,0x73,0xFF,0xC1,0x85,0x74,0xFF,0xBF,0x83,0x73,0xFF,0xBF,0x83,0x73,0xFF,0xBF,0x83,0x73,0xFF,0xBF,0x83,0x73,0xFF,0xBF,0x83,0x73,0xFF,0xB1,0x80,0x70,0xFF,0x80,0x60,0x55,0xFF,0x67,0x4F,0x46,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x72,0x56,0x4D,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,
    0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x65,0x4D,0x45,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x66,0x4E,0x46,0xFF,0x7D,0x5E,0x53,0xFF,0x95,0x6B,0x5F,0xFF,0xAC,0x79,0x6A,0xFF,0xB5,0x7D,0x6E,0xFF,0xB6,0x7E,0x6F,0xFF,0xAC,0x78,0x6A,0xFF,0x95,0x6C,0x5F,0xFF,0x7D,0x5E,0x53,0xFF,0x67,0x4F,0x46,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x65,0x4D,0x45,0xFF,0x7E,0x5F,0x54,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x7C,0x5D,0x53,0xFF,0x61,0x4B,0x43,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x61,0x4B,0x42,0xFF,0x6E,0x54,0x4A,0xFF,0x79,0x5B,0x51,0xFF,0x7F,0x5F,0x54,0xFF,0x7E,0x5E,0x54,0xFF,0x79,0x5B,0x51,0xFF,0x6F,0x54,0x4B,0xFF,0x63,0x4C,0x44,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x63,0x4C,0x44,0xFF,0x7A,0x5C,0x52,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,
    0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x79,0x5B,0x51,0xFF,0x62,0x4B,0x43,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x64,0x4D,0x45,0xFF,0x77,0x5A,0x50,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x6C,0x52,0x49,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x60,0x4A,0x42,0xFF,0x62,0x4B,0x43,0xFF,0x6E,0x53,0x4A,0xFF,0x7E,0x5E,0x54,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,
    0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x7E,0x5F,0x54,0xFF,0x73,0x57,0x4D,0xFF,0x6B,0x51,0x48,0xFF,0x68,0x4F,0x46,0xFF,0x67,0x4F,0x46,0xFF,0x6C,0x52,0x49,0xFF,0x72,0x57,0x4D,0xFF,0x7D,0x5E,0x53,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFE,0x80,0x60,0x55,0xE1,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xFF,0x80,0x60,0x55,0xDB,
    0x80,0x60,0x55,0x3C,0x80,0x60,0x55,0xD6,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xEF,0x80,0x60,0x55,0xD0,0x80,0x60,0x55,0x44,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    
};
const lv_img_dsc_t ui_img_cap_png = {
    .header.always_zero = 0,
    .header.w = 32,
    .header.h = 32,
    .data_size = sizeof(ui_img_cap_png_data),
    .header.cf = LV_IMG_CF_TRUE_COLOR_ALPHA,
    .data = ui_img_cap_png_data
};

